# V1NodeDaemonEndpoints

NodeDaemonEndpoints lists ports opened by daemons running on the Node.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**kubelet_endpoint** | [**V1DaemonEndpoint**](V1DaemonEndpoint.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


